.row .row { margin:  0 -1.5em; }
.col      { padding: 0  1.5em; }

.row:after {
    content: "";
    clear: both;
    display: table;
}

@media only screen { .col {
    float: left;
    width: 100%;
    box-sizing: border-box;
}}

/*Corporate colours*/
.lightgreen{
	color: #D0F2D9;
}
.green {
	color: #2E8C3C;
}
.lime {
	color: #91BF4B;
}
.grey {
	color: #F2F2F2;
}
.black {
	color: #0D0D0D;
}
.bgGrey {
	background-color: #F2F2F2;
}

/*Sprites*/
.asegroup, .carsem, .infineon, .lumileds, .nexperia, 
.onsemi, .renesas, .stmicro, .ti, .unisem
{ display: inline-block; background: url('/img/customers/top10.png') no-repeat; overflow: hidden; text-indent: -9999px; text-align: left; }
 
.asegroup { background-position: -2px -0px; width: 200px; height: 150px; }
.carsem { background-position: -204px -0px; width: 200px; height: 150px; }
.infineon { background-position: -406px -0px; width: 200px; height: 150px; }
.lumileds { background-position: -2px -152px; width: 200px; height: 150px; }
.nexperia { background-position: -204px -152px; width: 200px; height: 150px; }
.onsemi { background-position: -406px -152px; width: 200px; height: 150px; }
.renesas { background-position: -2px -304px; width: 200px; height: 150px; }
.stmicro { background-position: -204px -304px; width: 200px; height: 150px; }
.ti { background-position: -406px -304px; width: 200px; height: 150px; }
.unisem { background-position: -2px -456px; width: 200px; height: 150px; }

.aic, .amkor, .analogdevices, .atx, .coherent, 
.dominantopto, .globetronics, .inari, .jabil, .knowles, 
.macom, .minicircuit, .murata, .nationgate, .osram, 
.pca, .thales, .venture, .vishay, .wolfspeed
{ display: inline-block; background: url('/img/customers/balance20.png') no-repeat; overflow: hidden; text-indent: -9999px; text-align: left; }
 
.aic { background-position: -2px -0px; width: 200px; height: 150px; }
.amkor { background-position: -204px -0px; width: 200px; height: 150px; }
.analogdevices { background-position: -406px -0px; width: 200px; height: 150px; }
.atx { background-position: -608px -0px; width: 200px; height: 150px; }
.coherent { background-position: -2px -152px; width: 200px; height: 150px; }
.dominantopto { background-position: -204px -152px; width: 200px; height: 150px; }
.globetronics { background-position: -406px -152px; width: 200px; height: 150px; }
.inari { background-position: -608px -152px; width: 200px; height: 150px; }
.jabil { background-position: -2px -304px; width: 200px; height: 150px; }
.knowles { background-position: -204px -304px; width: 200px; height: 150px; }
.macom { background-position: -406px -304px; width: 200px; height: 150px; }
.minicircuit { background-position: -608px -304px; width: 200px; height: 150px; }
.murata { background-position: -2px -456px; width: 200px; height: 150px; }
.nationgate { background-position: -204px -456px; width: 200px; height: 150px; }
.osram { background-position: -406px -456px; width: 200px; height: 150px; }
.pca { background-position: -608px -456px; width: 200px; height: 150px; }
.thales { background-position: -2px -608px; width: 200px; height: 150px; }
.venture { background-position: -204px -608px; width: 200px; height: 150px; }
.vishay { background-position: -406px -608px; width: 200px; height: 150px; }
.wolfspeed { background-position: -608px -608px; width: 200px; height: 150px; }

/*Main*/
html {
	scroll-behavior: smooth;
}
body{
	background-color: #FFF;
	color: #353b46;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	margin: 0;
}
h1, h2, h3, .h1 {
	font-family: 'Roboto Slab', sans-serif;
	line-height: 1.3em;
}
h1, .h1 {
	font-size: 1.8em;
}
h2 {
	font-size: 1.5em;
}
h3 {
	font-size: 1.3em;
}
a {
	color: #91BF4B;
	text-decoration: none;
}
img {
	width: 100%;
	padding: 1em 0;
}
ul, ol {
	padding-left: 1.5em;
}
ol li {
	font-weight: bold;
	line-height: 32px;
	padding-left: 15px;
	margin-bottom: 3em;
}
ul li {
	line-height: 32px;
	margin-bottom: 1.5em;
}
p {
	color: #666;
	font-weight: normal;
	line-height: 32px;
}
nav{
	background-color: #0D0D0DFA;
	overflow: hidden;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1;
}
nav a {
	color: #FAFAFA;
	align-content: center;
	font-size: 18px;
	padding: 14px 30px;
	text-decoration: none;
}
nav ul {
	margin: 0;
	padding: 0;
}
nav ul {
	display: flex;
	flex-direction: column;
	padding: 0;
	border-bottom: 2px solid #0A0A0A;
}
nav li {
	list-style-type: none;
	margin: 0;
	text-align: center;
	padding: 1em 1.5em;
}
nav button {
	background-color: #ffffff00;
	border: none;
	color: #F1F1F1;
	cursor: pointer;
	display: block;
	font-size: 24px;
	padding: 1em 1.5em;
	outline: none;
	align-self: flex-end;
}
.navlogo {
	height: 0;
	padding: 3em 0 0;
	margin: 0;
	width: 0;
}
.navtext {
	align-content: center;
	padding-left: 0;
	letter-spacing: 2px;
	font-size: 18px;
}
.navbox {
	max-width: 1440px;
	margin: 0 auto;
	height: auto;
}
.navright {
	float: right;
	max-height: fit-content;
	padding: 14px 30px;
	margin-bottom: 2em !important;
}
.menuli {
	display: none;
	margin: 0.5em 0;
}
.menuli:first-of-type {
	border-top: 2px solid rgba(100, 100, 111, 0.35);
	padding-top: 28px;
}
footer {
	background-color: #0D0D0D;
	color: #F1F1F1;
	font-size: 16px;
	padding-top: 4em;
}
footer a {
	color: #c1c1c1;
	text-decoration: none;
}
footer a:hover {
	border-bottom: 1px solid #fff;
	margin-bottom: -1px;
}
footer ul {
	flex-direction: column;
	text-align: left;
	margin-left: -1em;
}
footer li {
	list-style-type: none;
	padding: 0 1em;
	line-height: 2em;
	margin-bottom: 1em;
}
.subhead {
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 1.5em;
	line-height: 1.5em;
}
.footeraddress {
	padding-left: 3em;
	margin-bottom: 1.5em;
}
.footeraddress > p {
	color: #F1F1F1;
	margin-bottom: -1em;
}
.contactinfo {
	padding-left: 3em;
	margin-bottom: 3em;
	position: relative;
}
.contactinfo > p {
	margin-bottom: -1em;
}
.contactinfo > img {
	position: absolute;
	left: 0;
	top: 0;
	width: 40px;
	padding: 0;
}
.aligncenter {
	text-align: center;
	margin: 0 auto;
	padding: 0 1.5em;
}
.mainfeature {
	background-color: #0D0D0D;
	color: #F1F1F1;
	margin-bottom: 3em;
	padding-top: 82px;
}
blockquote {
	background-color: #E1F5FE;
	border-left: 3px solid #01579b;
	border-radius: 4px;
	color: #01579b;
}
.pill {
	display: inline-block;
	background-color: #D0F2D9;
    color: #2e8c3c;
	font-size: 16px;
    text-align: center;
    border-radius: 2em;
    padding: 0.25em 2em;
	margin-bottom: 2em;
}
.label {
	display: block;
	align-items: center;
	background-color: #F2F2F2;
	border-radius: 10px;
	box-shadow: -10px -10px 15px rgba(255, 255, 255, 0.5), 10px 10px 15px rgba(70, 70, 70, 0.12);
	margin: 1.5em 0;	
	min-height: 3em;
	width: 100%;
}
.labelTop {
	align-items: flex-start;
}
.label img {
	display: block;
	height: 100%;
    width: 90px;
    padding: 1.5em 2em;
	margin: 0 auto;
}
.label p, .label h3 {
	display: block;
	max-width: 20em;
	padding: 0 2em 2em;
	margin: 0 auto;
	text-align: center;
}
.logo {
	display: flex;
	position: absolute;
}
.logo > a {
	left: 0;
	padding-right: 0;
}
.container {
	margin: 0 auto;
	padding: 0;
	max-width: 1440px;
	width: 100%;
}
.btn, input.btn, input[type="submit"]  {
  border-radius: 2em;
  background-color: #2EBC3C;
  color: #FAFAFA;
  cursor: pointer;
  font-size: 18px;
  padding: 16px 30px;
  letter-spacing: 1px;
}
.btn:hover, input.btn:hover, .btn:focus, input.btn:focus, input[type="submit"]:focus {
	box-shadow: 0 0 0 6px #2EBC3C40;
	outline: none;
}
.gold {
	background-color: #FFDD57;
	color: #333;
	font-weight: bold;
	padding: 12px 30px;
	letter-spacing: 0;
}
.gold:hover {
	box-shadow: 0 0 0 6px #FFDD5740;
}
.vm {
	margin-top: 4em;
}
.vp {
	padding-top: 4em;
}
.textcenter {
	text-align: center !important;
}
.textjustify {
	text-align: justify !important;
	padding: 0 2em;
}
.bottomnav {
	text-align: center;
	line-height: 1.5em;
	padding: 1.5em;
	border-top: 2px solid #282828;
}
.main-text {
	margin: 1.5em 0;
}
.main-img {
	height: 0;
	margin: 0;
	padding-right: 0;
	text-align: right;
	width: 0;
}
.cta {
	text-align: center;
	margin: 3em 0;
}
.subtitle {
	color: #CCCCCC;
	padding-bottom: 1em;
}
.custImg {
	margin: 2em auto;
}
.custImg img, .custImg .img {
	width: 120px;
	padding: 0 1em;
}
.gallery {
	display: flex;
    flex-wrap: wrap;
    align-content: center;
	justify-content: center;
}
.gallery .img {
	transform: scale(0.7);
}
.box {
	border: 3px solid transparent;
    border-radius: 1.5em;
    rotate: 0deg;
    padding: 4em 2em 1.5em;
	margin-top: 4em;
}
.withBorder {
	background: linear-gradient(white, white) padding-box, linear-gradient(to right, #91Bf4B, #2e8c3c) border-box;
}
.quoteIcon {
	position: absolute;
	rotate: 180deg;
	font-size: 10px;
	scale: 4;
	top: -75px;
	left: 0;
	padding: 5px 10px 0;
	background-color: #FFF;
}
.quote {
	text-align: justify;
	rotate: 0deg;
}
.author {
	text-align: right;
	margin-top: 3em;
}
.author span {
	display: block;
	font-style: italic;
}
.w50, .w40, .w30 {
	margin-bottom: 2em;
}
.cardImg {
	width: 80%;
	min-height: 250px;
	display: block;
	margin: 0 auto;
}
.card {
	box-shadow: 0 7px 29px 0 rgba(100, 100, 111, 0.2);
    border-radius: 1.5em;
    padding: 1.5em 2em;
	margin-top: 1em;
	overflow: hidden;
}
.cardBody {
	position: relative;
	min-height: 24em;
}
.cardStamp {
	padding: 1em 0;
	margin: 0 auto;
	width: 90px;
	height: 90px;
}
.steps {
	position: relative;
	text-align: center;
	min-height: 14em;
}
.numero {
	position: relative;
	color: #FFF;
	font-size: 7em;
    font-weight: bold;
    text-shadow: 4px 4px 1px #2e8c3c, -10px -10px 1px #d0f2d9;
	opacity: 0.6;
	z-index: -1;
}
.bullet {
	display: block;
	margin: 0 auto 2em;
	padding: 0;
	position: relative;
}
.bulletImg {
	padding: 0 1.5em;
	min-height: 12em;
    border-top-left-radius: 1em;
    border-top-right-radius: 1em;
    border-left: 1px solid #f2f2f2;
    border-right: 1px solid #f2f2f2;
	overflow: hidden;
}
.bulletImg.steps {
	border-left: 1px solid #FFF;
	border-right: 1px solid #FFF;
}
.bulletImg > img {
	padding: 0;
	border-top-left-radius: 1em;
	border-top-right-radius: 1em;
}
.bulletBody {
	box-shadow: 0 25px 20px -20px rgba(0, 0, 0, 0.45);
	padding: 0 1.5em 2em;
	border-left: 1px solid #f2f2f2;
    border-right: 1px solid #f2f2f2;
}
.bulletBody > p {
	margin-top: 0;
}
.bulletTitle {
	display: grid;
	align-items: center;
	min-height: 4em;
}
.feature {
	min-height: 270px;
	text-align: center;
}
.featImg > img {
    max-width: 120px;
    margin: 0 1em;
}
.sLink {
	font-size: 18px;
	padding-bottom: 2px;
	border-bottom: 2px solid #2E8C3C;
}
.footerlogo {
	display: inline-block;
	text-align: center;
	margin-left: 3em;
	width: 120px;
}
.petal {
	border-radius: 12em 5em 20em 10em;
    background-color: #90BF4B;
    box-shadow: 0 13px 1px 12px #D0F2D9;
	margin: 2em 0;
}
.rock {
	border-radius: 22em 15em 22em 14em;
    background-color: #90BF4B;
    box-shadow: 1px -2px 1px 12px #D0F2D9;
    margin: 2em 0;
}
.fancy {
	border-radius: 30% 70% 70% 30% / 40% 30% 70% 60%;
    background-color: #90BF4B;
    box-shadow: 1px -2px 1px 12px #D0F2D9;
    margin: 2em 0;
}
.tile {
	border-radius: 10px;
    box-shadow:  0px 13px 27px -5px rgba(50, 50, 93, 0.25), 0px 8px 16px -8px rgba(0, 0, 0, 0.3);
	padding: 0;
	margin: 1em 0;
}
#customers {
	padding-top: 48px;
	padding-bottom: 128px;
}

@media only screen and (min-width: 1028px) {
	body {
		font-size: 20px;
	}
	p {
		font-size: 1em;
	}
	nav ul{
		flex-direction: row;
		justify-content: flex-end;
		padding: 28px 0;
	}
	nav li {
		display: inherit !important;
		padding: 0;
	}
	nav button{
		display: none;
	}
	footer ul {
		margin-left: 0;
	}
	.navlogo {
		height: 96px;
		padding: 0;
		margin: 0;
		width: 96px;
	}
	.navbox {
		height: 128px;
	}

	.logo > a {
		padding-right: 30px;
	}
	.menuli {
		margin-top: 0 !important;
		margin-bottom: 0 !important;
		box-shadow: none !important;
	}
	.menuli:first-of-type {
		border: 0;
		padding-top: 0;
	}
	.footeraddress {
		display: inline-block;
	}
	.box {
		rotate: 2deg;
		margin-top: 0;
	}
	.quote {
		rotate: -2deg;
	}
	.card {
		padding-top: 2em;
		margin-top: 2em;
		min-height: 30em;
	}
	.bullet {
		margin-top: 2em;
		margin-bottom: 4em;
	}
	.bulletImg {
		padding: 0;
	}
	.bulletTitle {
		min-height: 6em;
	}
	.numero {
		position: absolute;
		left: 8px;
		top: -20px;
	}
	span.author {
		display: block
		
	}
	.label {
		display: inline-flex;
		margin: 1.5em 0 0;
	}
	.label img {
		margin: initial;
	}
	.label p, .label h3 {
		text-align: left;
		margin: 1em 0;
		padding: 0 40px;
	}
	.w30 {
		width: 33%;
		padding: 0 0.5em;
	}
	.w40 {
		width: 40%;
	}
	.w50 {
		width: 50%;
	}
	.w60 {
		width: 60%;
	}
	.w50, .w40, .w30, .w60 {
		margin-bottom: 4em;
	}
	.bottomnav {
		text-align: left;
	}
	.ctitle, .ctext {
		text-align: left;
	}
	.tnail {
		display: block;
	}
	.feature {
		min-height: 300px;
	}
	.mainfeature {
		padding-top: 128px;
		display: flex;
	}
	.main-text {
		text-align: left !important;
		margin: 3em 0;
		min-height: 16em;
	}
	.main-text.noimg {
		min-height: auto;
	}
	.main-img {
		position: relative;
		padding: 0;
		margin: 0;
		min-height: 100%;
	}
	.main-img::before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-image: linear-gradient(to right, #0D0D0DFF 0%, #0D0D0D00 50%);
	}
	.main-img > .withStyle {
		background-size: cover;
		height: 100%;
	}
	.mainImage {
		background: url(/img/machinelife-home.jpg) no-repeat right center;
	}
	.buyersImage {
		background: url(/img/machinelife-buyers.jpg) no-repeat right center;
	}
	.sellersImage {
		background: url(/img/machinelife-sellers.jpg) no-repeat right center;
	}
	.usersImage {
		background: url(/img/machinelife-users.jpg) no-repeat right center;
	}
	.aboutImage {
		background: url(/img/machinelife-about.jpg) no-repeat left center;
	}
	.contactImage {
		background: url(/img/machinelife-contact.jpg) no-repeat right center;
	}
	.cta {
		text-align: left;
	}
	.section {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		height: fit-content;
	}
	.section.nowrap {
		flex-wrap: nowrap;
	}
	.footerlogo {
		display: inline-block;
		margin-left: 0;
		padding: 0;
	}
}
